rte_table_array.h(3)

NAME
rte_table_array.h

SYNOPSIS

#include <stdint.h>
#include 'rte_table.h'

  Data Structures

struct rte_table_array_params
struct rte_table_array_key

  Variables

struct rte_table_ops rte_table_array_ops

Detailed Description

RTE Table Array

Simple array indexing. Lookup key is the array entry index.

Definition in file rte_table_array.h.

Variable Documentation

  struct rte_table_ops rte_table_array_ops [extern]
Array table operations

Author

Generated automatically by Doxygen for DPDK from the source code.